:root {

    /* --font-family-primary: 'Assistant'; */
    --font-weight-light: 300;
    --font-weight-regular: 400;
    --font-weight-mediun: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 600;
    --font-weight-extrabold: 900;
}

* {
    box-sizing: border-box;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
    padding-left: 6px;
    padding-right: 0;
}

html {
    direction: rtl;
    scroll-behavior: smooth;
}

body {
    font-family: "Fb Metropolitana", sans-serif;
}

h1,
h2,
h3,
h4,
h4,
h5 {
    font-family: "Fb Metropolitana", sans-serif;
    font-weight: bold;
}

a {
    text-decoration: none;
}

p {
    font-family: "Fb Metropolitana", sans-serif;
}

#cc-floater {
	bottom: 100px !important;
}

/****************
Privacy Modal CSS
*****************/
body.privacy-modal-open .privacy-modal-wrapper, body.accessibility-modal-open .privacy-modal-wrapper{
	height: 100vh;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.privacy-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 85vw;
	background-color: rgb(32, 31, 31);
	height: 100%;
	max-height: 85vh;
	padding: 8vh 5vw 8vh 4vw;
	z-index: 9999999;
	overflow: hidden;
	font-family: "Fb Metropolitana", sans-serif;

}
.privacy-wrapper .privacy-content{
	overflow-y: auto;
	height: 85vh;
	padding-bottom: 15vh;
	scrollbar-width: none;
	color: #fff;
}
.privacy-wrapper .privacy-content a{
	color: #90C8FF;
	text-decoration: underline;
}
.privacy-wrapper .privacy-content h2 {
	margin-bottom: 2vh;
	font-size: 1.4vw;
	line-height: 2.6vh;
	margin-top: 3vh;
}
.privacy-wrapper .privacy-content h3{
	margin-top: 2vh;
	margin-bottom: 1vh;
	font-size: 1.1vw;
	line-height: 2.4vh;
}
.privacy-wrapper .privacy-content :where(p, li, a, div){
	margin-bottom: 1.3vh;
	font-size: 0.8vw;
	line-height: 2.4vh;
	color: var(--white-color);
}
.privacy-close-btn{
	position: absolute;
	top: 2vh;
	right: 1.8vw;
}
.privacy-close-btn > img{
	object-fit: contain;
	object-position: center center;
	width: 2vw;
	height: auto;
}

.pv-links {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 10px;
}
.pv-links > span{
	font-size: 0.8vw;
	line-height: 1;
}
.pv-link{
	color: #fff;
	font-size: 0.8vw;
	line-height: 1;
	text-decoration: underline;
}
.pv-link:hover{
	color: #d3e18c;
}


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
	padding-right: 0;
	padding-left: 6px;
}

/* Mute Button */
.mute-toggle {
	position: absolute;
	top: 12vw;
	right: 2vw;
	width: 3vw;
	height: 3vw;
	border: none;
	background: rgb(255 255 255 / 29%);
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	z-index: 9;
	pointer-events: auto;
}

.mute-toggle:hover {
	background: rgba(0, 0, 0, 0.6);
}

.mute-toggle img {
	width: 2vw;
	height: 2vw;
	object-fit: contain;
}
.video-side{
	position: relative;
}
.heroVideo{
	width: 100vw !important;
	height: 100%;
	object-fit: cover;
}

.text-bg-opactiy {
	background-image: linear-gradient(
		90deg,
		rgba(127, 108, 40, 0.72) 0%,
		rgba(245, 216, 109, 0.72) 148.3%
	);
}
/* 	.col-12.col-md-12.mb-3.privacy-checkbox.first label {
display: none;
} */



/**** Contact form css start ****/
label.hide-label{
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
.first.last input{
	width: 1vw !important;
	height: 1vw !important;
	margin-left: 0.5vw !important;
	margin-right: 0 !important;
	border-radius: 0.1vw;
}
.first.last .wpcf7-list-item-label{
	width: 100%;
	color: #FAF3E8;
}
.main-contact-form{
	margin:0;
}

input, textarea, select{
	font-size: 1vw;
	line-height: 1;
	font-weight: 300;
	background-color: transparent;
	border: 1px solid #fff !important;
	color: #fff;
	width: 100%;
	padding: 0.4vw 1vw;
	direction: rtl;
	font-family: "Fb Metropolitana", sans-serif;

	border-radius: 0.3vw;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
	direction: rtl !important;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='10' viewBox='0 0 16 10'%3E%3Cpath d='M1 1l7 7 7-7' stroke='%23FAF3E8' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right 1vw center;
	background-size: 1vw;
	padding-right: 3vw;
	padding: 0.7vw 1.4vw !important;
}

input::placeholder, textarea::placeholder{
	color: #fff;
}
.main-contact-form label {
	display: flex;
	direction: rtl;
	align-items: center;
}
.main-contact-form label span:first-child {
	min-width: 2vw;
	font-size: 1.18vw;
	line-height: 1;
}
.submit-col .global-btn {
	background: #85A1D3;
	padding: 0.4vw 1.4vw 0.1vw 1.4vw;
	color: #002D26;
	font-family: "Fb Metropolitana", sans-serif;
	line-height: 1.3;
	font-weight: 500;
	display: block;
	border-radius: 0.3vw;
	font-size: 1.4vw;
	width: 100%;
	border-color: transparent !important;
}

.submit-col{
	padding: 0;
}
.submit-col > p {
	margin-bottom: 0;
}
.main-contact-form{
	gap: 0 1vw;
}
.main-contact-form :where(.form-field, .submit-col){
	max-width: 100%;
	width: 100%;
}
.form-main-wrapper {
	background: rgba(255, 255, 255, 0.22);
	backdrop-filter: blur(2px) brightness(80%) contrast(100%) saturate(80%);
	-webkit-backdrop-filter: blur(8px) brightness(80%) contrast(100%) saturate(80%);
	border: 1px solid rgba(255, 255, 255, 0.25);
}
.form-field > p {
	margin-bottom: 0;
}
.form-field, .submit-col{
	margin-bottom: 0.5vw;
	padding: 0;
}
.privacy-checkbox.first > p {
	display: flex;
	align-items: center;
	margin: 0 auto;
}
.privacy-checkbox p, .checkbox-group .first.last .wpcf7-list-item-label{
	margin-bottom: 0;
	line-height: 1;
	font-size: 0.9vw;
}
.privacy-checkbox{
	display: flex;
	flex-wrap: nowrap;
	padding: 0;
}
.privacy-checkbox .wpcf7-list-item {
	display: flex;
	margin-left: 0;
}
.privacy-checkbox input {
	position: relative;
	width: 1.2vw;
	margin-left: 0.6vw;
	height: 1.2vw;
	border: 1px solid #FAF3E8 !important;
	background: #fff !important;
	padding: 0;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}
.privacy-checkbox input[type="checkbox"]:checked::before {
	content: "✓";
	color: #183E2D;
	font-size: 0.9vw;
	font-weight: bold;
	position: absolute;
	top: 54%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1;
	pointer-events: none;
}
.privacy-checkbox.first .wpcf7-form-control-wrap .wpcf7-list-item-label {
	display: none;
}
.privacy-checkbox .wpcf7-list-item-label, .checkbox-group .first.last .wpcf7-list-item-label{
	color: #FAF3E8;
	font-size: 0.58vw;
	line-height: 1;
	font-family: "Fb Metropolitana", sans-serif;

	font-weight: 400;
}
.privacy-checkbox .wpcf7-list-item-label.next{
	margin-top: 1vw;
	display: block;
}
.privacy-checkbox .wpcf7-list-item-label a {
	color: #FAF3E8;
	text-decoration: underline;
}
.privacy-checkbox .wpcf7-list-item-label a:hover{
	color: #FAF3E8;
}
.privacy-checkbox.first .wpcf7-not-valid-tip {
	position: absolute;
	bottom: -0.9vw;
	top: unset;
	width: 100%;
	min-width: fit-content;
	text-wrap: nowrap;
}
.wpcf7-not-valid-tip{
	font-size: 0.7vw;
	direction: rtl;
}
.wpcf7 form .wpcf7-response-output{
	border-width: 1px !important;
	margin: 0vw 0 0.5vw 0px;
	text-align: center;
	color: #FAF3E8;
	font-size: 0.7vw;
	line-height: 1.3;
	padding: 0.3vw;
}
.hide-label {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.main-contact-form br{
	display: none;
}
.main-contact-form option {
	background: #001E33;
	color: #fff !important;
}
.main-contact-form option:hover {
	background: #C09C2D !important;
	color: #fff;
}
/**** Contact form css end ****/

.position-sticky {
	position: sticky !important;
	top: 0;
}

.privacy-checkbox{
	margin-top: 0;
	margin-bottom: 0.9vw;
}
.cf7-success-message {
	text-align: center;
	margin: 0 auto;
}
.success-checkmark {
	max-width: 5vw;
	margin: 0 auto 1vw;
}
.success-title {
	font-weight: 600;
	font-size: 1.3vw;
	text-align: center;
	color: #85A1D3;
}

.submit-col .global-btn img {
	width: 0.5vw;
	margin-right: 0.5vw;
}
#ccil-description {
	  font-family: "Heebo", sans-serif !important;
}


/* Mute Button */
.mute-toggle {
	position: absolute;
	top: 12vw;
	right: 2vw;
	width: 3vw;
	height: 3vw;
	border: none;
	background: rgb(255 255 255 / 29%);
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	z-index: 9999;
	pointer-events: auto;
}
.mute-toggle:hover {
	background: rgba(0, 0, 0, 0.6);
}
.mute-toggle img {
	width: 2vw;
	height: 2vw;
	object-fit: contain;
}
.video-side{
	position: relative;
}
.heroVideo{
	height: 100%;
	max-height: 100vh;
	object-position: left center;
	object-fit: cover;
}


/**** Home New Contact Form css start ****/
.new-home-contact :where(.form-field, .submit-col){
	max-width: calc(50% - 0.5vw);
}
.new-home-contact{
	direction: rtl;
}
.new-home-contact .privacy-checkbox .wpcf7-list-item-label, .new-home-contact .checkbox-group .first.last .wpcf7-list-item-label{
	line-height: 1.3;
}
.new-home-contact label{
	align-items: start;
}
.new-home-contact .privacy-checkbox .wpcf7-list-item-label, .new-home-contact .checkbox-group .first.last .wpcf7-list-item-label{
	font-size: 0.68vw;
}
.new-home-contact .privacy-checkbox input{
	width: 1.5vw !important;
  	height: 1.5vw !important;
	background: transparent !important;
	border-radius: 0.2vw !important;
padding: 0;
}
.new-home-contact .privacy-checkbox input[type="checkbox"]:checked::before{
	color: #fff !important;
}
.new-home-contact .submit-col .global-btn img{
	margin-top: -0.2vw;
}
.new-home-contact .privacy-checkbox.first .wpcf7-not-valid-tip{
	bottom: -2vw;
}
.new-home-contact .submit-col .global-btn{
	color: #fff !important;
    height: 2.2vw;
    padding: 0 !important;
    line-height: 1.6 !important;
font-size: 1.3vw;
}
.new-home-contact input, textarea, select{
    padding: 0.5vw 1vw 0.2vw 1vw;
height: 2.2vw;
}
.video-widget, .video-widget .video-side{
	height: 100%;
}
/**** CSS for smooth slide on drag of elementor carousel widget. ****/
.e-n-carousel.swiper {
	cursor: grab;
}
.e-n-carousel.swiper:active {
	cursor: grabbing;
}
.e-n-carousel .swiper-wrapper {
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1) !important;
}

/**** Home New Contact Form css end ****/

@media(min-width: 1681px){
	.new-home-contact .submit-col .global-btn{
		padding: 0.3vw 1.4vw 0.1vw 1.4vw;
		font-size: 1.3vw;
	}
}

@media(max-width: 1024px){
	.video-widget, .video-widget .video-side {
		height: auto;
	}
}
@media(min-width: 768px) and (max-width: 1180px){
	.new-home-shape{
		position: absolute !important;
		height: 100% !important;
		left: -0.2vw !important;
	}
}

@media (max-width: 767px) {
	.new-heor-video.heroVideo {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 0 !important;
		object-position: top center;
		object-fit: contain;
		border: none !important;
		border-radius: 0;
	}
	.mob-br-none br{
		display: none;
	}
	.price-title-bg{
		background-color: #85A1D3 !important;
	}
	.price-title-bg .elementor-heading-title{
		color: #fff !important;
	}
	.new-home-contact .privacy-checkbox{
		margin-bottom: 35px;
	}
	.new-home-contact .privacy-checkbox .wpcf7-list-item-label, .new-home-contact .checkbox-group .first.last .wpcf7-list-item-label {
		font-size: 9px;
	}
	.new-home-contact .privacy-checkbox input{
		border-radius: 5px !important;
	}
	.new-home-contact  .privacy-checkbox.first .wpcf7-not-valid-tip {
		top: 36px;
	}
	.new-home-contact .form-field{
		margin-bottom: 8px !important;
	}
	.new-home-contact .submit-col .global-btn{
		font-size: 6.5vw;
	}
}






body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) input, textarea, select {
    border-color: #000 !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) input::placeholder, textarea::placeholder{
	color: #000;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .submit-col .global-btn{
	border: 1px solid #000 !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .icon-bg img {
	background: #000 !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg img,
body.pojo-a11y-high-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg img,
body.pojo-a11y-negative-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg img{
	background: transparent !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg,
body.pojo-a11y-high-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg,
body.pojo-a11y-negative-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg{
	background: transparent !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile,
body.pojo-a11y-high-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile,
body.pojo-a11y-negative-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile{
	background: transparent !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile img,
body.pojo-a11y-high-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile img,
body.pojo-a11y-negative-contrast *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .transparent-bg-mobile img{
	background: transparent !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .new-home-contact .privacy-checkbox input[type="checkbox"]:checked::before {
	color: #000 !important;
}
body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .cc-btn{
	border: 1px solid #000 !important;
}
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) :where(.view-gradient-wrapper, .view-gradient-wrapper .e-con-inner),
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar) :where(.view-gradient-wrapper, .view-gradient-wrapper .e-con-inner),
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar) :where(.view-gradient-wrapper, .view-gradient-wrapper .e-con-inner){
	background: transparent !important;
}
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar) .mexico-header,
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar) .mexico-header,
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar) .mexico-header{
	filter: none !important;
}
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar) :where(.mexico-header .rotshtein-logo, .mexico-header .rotshtein-logo img),
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar) :where(.mexico-header .rotshtein-logo, .mexico-header .rotshtein-logo img),
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar) :where(.mexico-header .rotshtein-logo, .mexico-header .rotshtein-logo img){
	filter: none !important;
}
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar) .project-gradient,
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar) .project-gradient,
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar) .project-gradient{
	background: transparent !important;
	background-image: linear-gradient(180deg, #0000 0%, #000 100%) !important;
	background-color: transparent !important;
}
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section,
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section,
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section{
	background-image: url("/wp-content/uploads/sites/76/2026/08/footer-img.webp") !important;
	background-color: transparent !important;
	background-size: cover !important;
	background-position: center center !important;
}
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section .e-con-inner,
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section .e-con-inner,
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-section .e-con-inner{
	background: transparent !important;
}
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col,
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col,
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col{
	background: linear-gradient(90deg, #FFF0 5%, #FFF 69%) !important;
}
body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .article-btn a.elementor-button{
	border: 1px solid #000 !important;
}
body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .article-btn a.elementor-button,
body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .article-btn a.elementor-button{
	border: 1px solid #fff !important;
}
/* Remove the problematic body filter only during grayscale mode */
body.pojo-a11y-grayscale {
    -webkit-filter: none !important;
    filter: none !important;
    overflow-x: hidden !important;
}
/* Reapply grayscale to the document root */
html:has(body.pojo-a11y-grayscale) {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
}
/* Change toolbar positioning only during grayscale mode */
body.pojo-a11y-grayscale #pojo-a11y-toolbar {
    position: fixed !important;
    z-index: 99999 !important;
}

@media (max-width: 600px) {
	body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .mobile-dark-bg{
		background: #000 !important;
	}
	body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .mobile-dark-bg img{
		background: #000 !important;
	}
	.new-home-contact input, textarea, select {
		height: 38px;
	}
	.new-home-contact .submit-col .global-btn {
		height: 38px;
	}
	.btn-icon .elementor-button-icon.e-font-icon-svg.e-fas-phone-alt{
		background: #000 !important;
		padding: 2px;
	}
	.new-home-contact .privacy-checkbox.first .wpcf7-not-valid-tip {
		top: 51px !important;
	}
	body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .svg-btn-cion svg{
		background: #000 !important;
	}
	body.pojo-a11y-light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col{
		background: #fff !important;
	}
	body.pojo-a11y-high-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col,
	body.pojo-a11y-negative-contrast :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) .footer-gradient-col{
		background: #000 !important;
	}
}

body #cc-floater {
    bottom: unset !important;
    top: 11.5vw !important;
    left: 0.2vw !important;
    right: unset !important;
    width: 2.5vw !important;
    height: 2.5vw !important;
    line-height: 2.5vw;
    text-align: center !important;
    z-index: 999 !important;
}
#cc-floater svg{
    width: 1.5vw !important;
    height: 1.5vw !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#pojo-a11y-toolbar{
    z-index: 9999 !important;
    top: 9vw !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 1.5vw !important;
    padding: 0.6vw !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle svg{
    width: 1.5vw !important;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-left {
  top: 8vw !important;
}

@media(max-width: 767px){
	#pojo-a11y-toolbar.pojo-a11y-toolbar-left {
		top: 20vw !important;
	}
    body #cc-floater{
        bottom: unset !important;
        top: 32vw !important;
        left: 2px !important;
        width: 7.5vw !important;
        height: 7.5vw !important;
        line-height: 7.5vw;
        padding: 4.5vw !important;
    }
    #cc-floater svg {
        width: 5vw !important;
        height: 5vw !important;
    }
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
        font-size: 5.5vw !important;
        padding: 2vw !important;
    }
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle svg {
        width: 5.8vw !important;
    }
    body #pojo-a11y-toolbar {
        top: 48vw !important;
    }
    
    
    .cc-pos-right {
        left: 50%;
        right: unset !important;
        bottom: 10px !important;
        width: 95%;
        transform: translateX(-50%);
    }
    .cc-btn{
        padding: 7px 9px !important;
    }
}